LaS sesiones de fl 10 me fusionan con el fl 11 ?

#1 por crimon el 28/08/2013
hola a todos , antes trabajaba con fl 10 todas mis sesiones , pero quiero instalar el fl 11 la pregunta es si lo instalo , mis sesiones en el fl 10 no ntrarian con el fl 11 ? si alguien sabe como hacer pls necesito una respuesta muchísimas gracias
Subir
#2 por SG-Bass el 28/08/2013
Siempre es compatible FL10 -> FL11
Puede no ser compatible FL11 -> FL10

No te fíes de las cosas correctas que se hacen por la razón equivocada. El porqué es la base.

Subir
#3 por crimon el 28/08/2013
SG-Bass escribió:
Siempre es compatible FL10 -> FL11
Puede no ser compatible FL11 -> FL10



osea digamos si instalo el fl 11 , puedo seguir trabajando con mis antiguas sesiones en el 11 ? sin que haya errores o algo men
Subir
#4 por SG-Bass el 28/08/2013
Procura instalar todos los plugins y mantener la misma estroctura en los directorios de tus samples y no tiene porque sucederte nada.

Otra cosa es que por ejemplo empieces una canción en FL11, con el nuevo plugin BassDrum de FL11, en ese caso, si intentaras abrir ese proyecto desde FL10 te diria que no puede, o no te reconoceria el BassDrum... digamos que FL11 = FL10 + novedades.

Image line ya se encarga bien de que haya compatiblilidad con respecto a los proyectos hechos en antiguas versiones del software. Por eso mismo se siguen arrastrando plugins antiguos en versiones del software recientes, por compatibilidad, para que por ejemplo, al abrir un proyecto hecho en FL7 desde FL11 no tengas problemas :).

No te fíes de las cosas correctas que se hacen por la razón equivocada. El porqué es la base.

Subir
#5 por crimon el 31/08/2013
SG-Bass escribió:
Procura instalar todos los plugins y mantener la misma estroctura en los directorios de tus samples y no tiene porque sucederte nada.

Otra cosa es que por ejemplo empieces una canción en FL11, con el nuevo plugin BassDrum de FL11, en ese caso, si intentaras abrir ese proyecto desde FL10 te diria que no puede, o no te reconoceria el BassDrum... digamos que FL11 = FL10 + novedades.

Image line ya se encarga bien de que haya compatiblilidad con respecto a los proyectos hechos en antiguas versiones del software. Por eso mismo se siguen arrastrando plugins antiguos en versiones del software recientes, por compatibilidad, para que por ejemplo, al abrir un proyecto hecho en FL7 desde FL11 no tengas problemas .



oye mi hermano muchisimas gracias eres muy amable todas mis dudas quedaron claras (y) Dios te bendiga mi hermano
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo